Page MenuHomePhabricator

Public | Complete Vanilla forums move to https://sayhi.karenware.com
Closed, WontfixPublic

Event Timeline

Joe created this task.Oct 8 2017, 3:59 PM
Joe shifted this object from the S1 Default space to the S5 Public space.Oct 9 2017, 7:08 PM
Joe added a comment.Jan 17 2018, 11:13 AM

Vanilla was set up -- need to verify people can sign up, or use SSO. (Decision -- which is why I've been putting it off.) The holy-grail is Single Sign On for all KarenWare.com, but that's WAY WAY outside the scope of just releasing updated Power Tools.

Joe raised the priority of this task from Normal to High.Jan 17 2018, 11:13 AM
Joe closed this task as Wontfix.Oct 30 2018, 8:24 AM

Stopping using Vanilla forums completely.